html {
    font-size: 625%;
}

body {
    font-size: 16px;
    background: #fff;
    box-sizing: border-box;
    min-width: 1200px;
    width: 100%;
}

body,
html,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd,
th,
td,
form,
object,
iframe,
blockquote,
pre,
a,
abbr,
address,
code,
img,
fieldset,
form,
label,
figure {
    margin: 0;
    padding: 0;
}

body,
html,
input,
button,
textarea {
    color: #333;
    font-family: "SourceSansPro", Arial, Helvetica, sans-serif;
    line-height: 1.5;
}

a {
    list-style: none;
    text-decoration: none;
}

body {
    background-color: #fff;
}

img {
    display: block;
    width: 100%;
}

ol,
ul,
li {
    list-style: none;
}

.pcwl_content {
    width: 90%;
    margin: 0 auto;
    position: relative;
}

@media screen and (max-width: 1600px) {
    .pcwl_content {
        width: 90%;
        margin: 0 auto;
        position: relative;
    }
}


/* nybanner */

.ny_banner {
    width: 100%;
    position: relative;
}

.ny_banner img {
    width: 100%;
    display: block;
}

.ny_banner .ny_txt {
    position: absolute;
    font-size: 0.36rem;
    top: 0;
    width: 10rem;
    left: 50%;
    margin-left: -5rem;
    top: 40%;
}

.ny_banner .ny_txt h3 {
    text-align: center;
    font-size: 0.36rem;
    color: #fff;
}

.ny_banner .ny_txt .line {
    border-bottom: 3px solid #fff;
    width: 0.8rem;
    margin: 0 auto;
    margin-top: 0.15rem;
    border-radius: 0.1rem;
}

.ny_banner .ny_txt p {
    font-size: 0.2rem;
    text-align: center;
    color: #fff;
    margin-top: 0.1rem;
}


/* banner_title */

.ny_banner .ny_txt {
    position: absolute;
    font-size: 0.36rem;
    top: 0;
    width: 10rem;
    left: 50%;
    margin-left: -5rem;
    top: 40%;
}

.ny_banner .ny_txt h3 {
    text-align: center;
    font-size: 0.36rem;
    color: #fff;
}

.ny_banner .ny_txt .line {
    border-bottom: 3px solid #fff;
    width: 0.8rem;
    margin: 0 auto;
    margin-top: 0.15rem;
    border-radius: 0.1rem;
}

.ny_banner .ny_txt p {
    font-size: 0.2rem;
    text-align: center;
    color: #fff;
    margin-top: 0.1rem;
}


/* rpiaofu */

.right_nav {
    right: 0;
    bottom: 50%;
    position: fixed;
    text-align: left;
    overflow: hidden;
    z-index: 999;
}

.right_nav li {
    background: #162777;
    margin: 4px 0;
    padding: 10px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    cursor: pointer;
    position: relative;
    right: -70px;
}

.right_nav li .iconBox {
    text-align: center;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.right_nav li img {
    width: 30px;
    height: 30px;
}

.right_nav li h4 {
    color: #fff;
    font-size: 14px;
    margin: 2px 0;
    margin-left: 15px;
}

.right_nav li:hover {
    background: #cf1322;
}

.right_nav li .hideBox {
    display: none;
    position: absolute;
    right: 120px;
    padding: 10px;
    padding-right: 15px;
    top: -10px;
    z-index: 999;
}

.right_nav li .hideBox .hb {
    border: 1px solid #ccc;
    background-color: #fff;
    padding: 10px 20px;
    border-top: 2px solid #d72c25;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    width: 130px;
}

.right_nav li .hideBox .hb h5 {
    padding: 5px 0;
    border-bottom: 2px solid #ccc;
    color: #d72c25;
    font-size: 16px;
    font-weight: 400;
    display: block;
    white-space: nowrap;
}

.right_nav li .hideBox .hb p {
    margin-top: 5px;
    font-size: 18px;
    font-weight: 700;
}

.right_nav li .hideBox .hb .qqtalk {
    margin-top: 10px;
}

.right_nav li .hideBox .hb .qqtalk a {
    display: flex;
    align-items: center;
}

.right_nav li .hideBox .hb .qqtalk img {
    width: 25px;
    height: 25px;
}

.right_nav li .hideBox .hb .qqtalk p {
    font-size: 14px;
    font-weight: 400;
    white-space: nowrap;
    margin-top: -5px;
    margin-left: 5px;
}

.right_nav li:nth-child(3) .hideBox img {
    width: 140px;
    height: 140px;
    margin-top: 10px;
}


/* index_title */

.index_title {
    position: relative;
}

.index_title h3 {
    text-align: center;
    font-size: 65px;
    color: transparent;
    -webkit-text-stroke: 0.4px #ccc;
}

.index_title h4 {
    text-align: center;
    color: #000;
    font-size: 40px;
    margin-top: -65px;
    text-align: center;
}

.index_title p {
    text-align: center;
    margin-top: 10px;
    font-size: 18px;
}

.index_title em {
    margin: 0 auto;
    display: table;
}

.index_title em span {
    display: inline-block;
    margin: 0 6px 0 0;
    height: 6px;
    border-radius: 6px;
    margin-top: 14px;
}

.index_title em span:first-of-type {
    width: 6px;
    background: #013893 !important;
    animation: fa_span01_ani 1.2s linear infinite alternate;
}

.index_title em span:last-of-type {
    width: 48px;
    background: #e64d24 !important;
    animation: fa_span02_ani 1.2s linear infinite alternate;
}

@keyframes fa_span01_ani {
    0% {
        width: 6px;
    }
    100% {
        width: 48px;
    }
}

@keyframes fa_span02_ani {
    0% {
        width: 48px;
    }
    100% {
        width: 6px;
    }
}


/* pages */

.pages {
    margin: 20px 0;
    text-align: center;
}

.pages a,
.pages span {
    padding: 2px 8px;
    border: 1px solid #162777;
    margin: 0 5px;
    color: #333;
}

.pages a:hover,
.pages span:hover {
    border: 1px solid #162777;
    color: #162777;
}

.pages .current {
    background-color: #162777;
    border: 1px solid #162777;
    color: #fff;
}

.pages .current:hover {
    color: #162777;
}